<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" slideTitleFormat="%n. %s" buildNum="7.0.0.7328">
	<presentationTitle>SÔNG LÔ NGÀY MỚI</presentationTitle>
	<speakers>
		<speaker>
			<name>nguyenduyen</name>
			<speakerTitle>gvmn</speakerTitle>
			<image>spk47677.jpg</image>
			<email>nguyenduyen7984@gmail.com</email>
			<logo>lgo47677.jpg</logo>
		</speaker>
		<speaker>
			<name>NGUYEN DUYEN</name>
			<speakerTitle>Giao vien mam non</speakerTitle>
			<image>spk53682.jpg</image>
			<email>nguyenthiduye.gvc0dongthinh@vinhphuc.edu.vn</email>
			<logo>lgo53682.jpg</logo>
		</speaker>
		<speaker>
			<name>NGUYEN THI DUYEN</name>
			<speakerTitle>Giao vien mam non</speakerTitle>
			<image>spk65919.jpg</image>
			<email>nguyenthiduyen.gvc0dongthinh@vinhphuc.edu.vn</email>
			<logo>lgo65919.jpg</logo>
		</speaker>
		<speaker>
			<name>Tran Thi Phuong Thao</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk84521.JPG</image>
			<email>tranthiphuongthao.gvc0dongthinh@vinhphuc.edu.vn</email>
			<logo>lgo84521.jpg</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000003.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="431" frameRate="30" totalFrames="1017.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
				<clickAnimation start="108" end="125"/>
				<clickAnimation start="159" end="221"/>
				<clickAnimation start="222" end="284"/>
				<clickAnimation start="321" end="383"/>
				<clickAnimation start="393" end="455"/>
				<clickAnimation start="477" end="509"/>
				<clickAnimation start="564" end="596"/>
			</clickAnimations>
			<slideTitle>Trang bìa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="3"/>
			<audios id="6" duration=" 33920">
				<media url="a24x6x1.mp3" startMsecs="0" duration="33810" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="405" frameRate="30" totalFrames="1601.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/QH 1_405_1_79357.mp4" PosX="102" PosY="60" Height="402" Width="528" playAfterTime="0" duration="53465" StartTime="0" StopTime="53465" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="1"/>
			</flvContents>
			<slideTitle>Giới thiệu bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="3"/>
			<audios id="7" duration=" 53380">
				<media url="a24x7x2.mp3" startMsecs="30" duration="53350" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="406" frameRate="30" totalFrames="2643.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="28" end="45"/>
				<clickAnimation start="504" end="521"/>
				<clickAnimation start="600" end="662"/>
				<clickAnimation start="726" end="758"/>
				<clickAnimation start="1056" end="1118"/>
				<clickAnimation start="1275" end="1337"/>
				<clickAnimation start="1500" end="1562"/>
				<clickAnimation start="1818" end="1835"/>
				<clickAnimation start="2094" end="2156"/>
				<clickAnimation start="2316" end="2333"/>
				<clickAnimation start="2388" end="2405"/>
			</clickAnimations>
			<slideTitle>Giới thiệu về quê hương Sông Lô</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="3"/>
			<audios id="1" duration=" 88110">
				<media url="a24x1x1.mp3" startMsecs="0" duration="88110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="408" frameRate="30" totalFrames="1747.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="43" end="105"/>
				<clickAnimation start="195" end="212"/>
				<clickAnimation start="225" end="287"/>
				<clickAnimation start="762" end="779"/>
				<clickAnimation start="787" end="849"/>
				<clickAnimation start="1252" end="1291"/>
			</clickAnimations>
			<slideTitle>Giới thiệu về di tích danh lam thắng cảnh, lê hội, ẩm thực</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="3"/>
			<audios id="8" duration=" 58250">
				<media url="a24x8x2.mp3" startMsecs="20" duration="25640" startAtMSecs="0"/>
				<media url="a24x8x3.mp3" startMsecs="25660" duration="17370" startAtMSecs="0"/>
				<media url="a24x8x4.mp3" startMsecs="43030" duration="15080" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="432" frameRate="30" totalFrames="1997.3999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="22" end="84"/>
				<clickAnimation start="231" end="293"/>
				<clickAnimation start="360" end="422"/>
				<clickAnimation start="507" end="569"/>
				<clickAnimation start="1125" end="1187"/>
				<clickAnimation start="1377" end="1439"/>
				<clickAnimation start="1590" end="1652"/>
			</clickAnimations>
			<slideTitle>Bí ẩn tháp Bình Sơn</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="3"/>
			<audios id="32" duration=" 66580">
				<media url="a24x32x1.mp3" startMsecs="0" duration="66580" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="409" frameRate="30" totalFrames="3176.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="295" end="470"/>
				<clickAnimation start="1449" end="1473"/>
				<clickAnimation start="1617" end="1787"/>
				<clickAnimation start="3176" end="3176"/>
			</clickAnimations>
			<slideTitle>Giới thiệu về Tháp Bình Sơn</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="3"/>
			<audios id="2" duration=" 105890">
				<media url="a24x2x1.mp3" startMsecs="0" duration="47870" startAtMSecs="0"/>
				<media url="a24x2x2.mp3" startMsecs="47870" duration="57820" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="411" frameRate="30" totalFrames="4422.900000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1312" end="1329"/>
				<clickAnimation start="1344" end="1361"/>
				<clickAnimation start="1365" end="1397"/>
				<clickAnimation start="1908" end="1925"/>
				<clickAnimation start="1932" end="1964"/>
				<clickAnimation start="2085" end="2102"/>
				<clickAnimation start="2109" end="2171"/>
				<clickAnimation start="2595" end="2612"/>
				<clickAnimation start="2613" end="2675"/>
				<clickAnimation start="2790" end="2814"/>
				<clickAnimation start="3225" end="3252"/>
				<clickAnimation start="3432" end="3449"/>
				<clickAnimation start="3459" end="3476"/>
			</clickAnimations>
			<slideTitle>Giới thiệu về Tháp Bình Sơn</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="3"/>
			<audios id="4" duration=" 147430">
				<media url="a24x4x1.mp3" startMsecs="0" duration="132430" startAtMSecs="0"/>
				<media url="a24x4x2.mp3" startMsecs="132430" duration="14820" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="433" frameRate="30" totalFrames="2744.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/thap moi_433_1_95815.flv" PosX="78" PosY="66" Height="414" Width="552" playAfterTime="0" duration="50892" StartTime="0" StopTime="50892" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="1516" end="1533"/>
			</clickAnimations>
			<slideTitle>Video tháp Bình Sơn</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="3"/>
			<audios id="36" duration=" 91480">
				<media url="a24x36x1.mp3" startMsecs="0" duration="51510" startAtMSecs="0"/>
				<media url="a24x36x2.mp3" startMsecs="51510" duration="39890" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="442" frameRate="30" totalFrames="647.1" advance="never" blockMovement="false" type="quiz" quiz="10161" group="-1" showInTOC="false">
			<questions>
				<question index=" 10430 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="63" url="a24x63x1.mp3"/>
				<audioFeedback id="64" url="a24x64x1.mp3"/>
				<audioFeedback id="65" url="a24x65x1.mp3"/>
				<audioFeedback id="66" url="a24x66x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tháp Bình Sơn thuộc xã nào của huyện Sông Lô?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="3"/>
			<audios id="11" duration=" 21570">
				<media url="a24x11x1.mp3" startMsecs="0" duration="21570" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="443" frameRate="30" totalFrames="479.40000000000003" advance="never" blockMovement="false" type="quiz" quiz="10161" group="-1" showInTOC="false">
			<questions>
				<question index=" 10431 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="67" url="a24x67x1.mp3"/>
				<audioFeedback id="68" url="a24x68x1.mp3"/>
				<audioFeedback id="69" url="a24x69x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tháp Bình Sơn được xây dựng khi nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="3"/>
			<audios id="12" duration=" 15980">
				<media url="a24x12x1.mp3" startMsecs="0" duration="15980" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="463" frameRate="30" totalFrames="429.3" advance="never" blockMovement="false" type="quiz" quiz="10161" group="-1" showInTOC="false">
			<questions>
				<question index=" 10570 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="70" url="a24x70x1.mp3"/>
				<audioFeedback id="72" url="a24x72x1.mp3"/>
				<audioFeedback id="73" url="a24x73x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Hiện nay Tháp Bình Sơn có bao nhiêu tầng tháp?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="3"/>
			<audios id="53" duration=" 14310">
				<media url="a24x53x1.mp3" startMsecs="0" duration="14310" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="414" frameRate="30" totalFrames="3161.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="871" end="922"/>
				<clickAnimation start="1131" end="1301"/>
				<clickAnimation start="1335" end="1397"/>
				<clickAnimation start="2010" end="2072"/>
				<clickAnimation start="2124" end="2141"/>
				<clickAnimation start="2169" end="2186"/>
				<clickAnimation start="2382" end="2444"/>
				<clickAnimation start="2481" end="2513"/>
				<clickAnimation start="2643" end="2660"/>
				<clickAnimation start="2709" end="2771"/>
				<clickAnimation start="2868" end="2900"/>
			</clickAnimations>
			<slideTitle>Giới thiệu Thiền Viện Trúc Lâm Tuệ Đức</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="3"/>
			<audios id="9" duration=" 105390">
				<media url="a24x9x1.mp3" startMsecs="0" duration="77330" startAtMSecs="0"/>
				<media url="a24x9x2.mp3" startMsecs="77330" duration="28060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="434" frameRate="30" totalFrames="1742.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Chua kim ton_434_1_74216.flv" PosX="30" PosY="0" Height="492" Width="654" playAfterTime="0" duration="57960" StartTime="0" StopTime="57960" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Video Thiền viện trúc lâm tuệ đức</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="3"/>
			<audios id="35" duration=" 58090">
				<media url="a24x35x1.mp3" startMsecs="0" duration="58090" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="415" frameRate="30" totalFrames="4169.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="22" end="84"/>
				<clickAnimation start="255" end="272"/>
				<clickAnimation start="273" end="290"/>
				<clickAnimation start="297" end="327"/>
				<clickAnimation start="435" end="522"/>
				<clickAnimation start="1506" end="1523"/>
				<clickAnimation start="1527" end="1544"/>
				<clickAnimation start="1551" end="1613"/>
				<clickAnimation start="1656" end="1688"/>
				<clickAnimation start="1956" end="2018"/>
				<clickAnimation start="2667" end="2729"/>
				<clickAnimation start="4168" end="4169"/>
			</clickAnimations>
			<slideTitle>Giới thiệu về Núi Sáng - Thác bay</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="3"/>
			<audios id="10" duration=" 138970">
				<media url="a24x10x1.mp3" startMsecs="0" duration="138970" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="435" frameRate="30" totalFrames="3900.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="589" end="632"/>
				<clickAnimation start="651" end="825"/>
				<clickAnimation start="2982" end="3134"/>
				<clickAnimation start="3201" end="3263"/>
				<clickAnimation start="3318" end="3350"/>
				<clickAnimation start="3447" end="3509"/>
				<clickAnimation start="3570" end="3632"/>
			</clickAnimations>
			<slideTitle>Giới thiệu vườn cò Hải Lựu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="3"/>
			<audios id="37" duration=" 130030">
				<media url="a24x37x1.mp3" startMsecs="0" duration="130030" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="375" frameRate="30" totalFrames="958.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="16" end="78"/>
				<clickAnimation start="339" end="401"/>
				<clickAnimation start="507" end="569"/>
				<clickAnimation start="720" end="782"/>
			</clickAnimations>
			<slideTitle>Tìm hiểu phong tục và lễ hội truyền thống</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="3"/>
			<audios id="14" duration=" 31940">
				<media url="a24x14x1.mp3" startMsecs="0" duration="31940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="359" frameRate="30" totalFrames="3004.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="22" end="84"/>
				<clickAnimation start="225" end="407"/>
				<clickAnimation start="471" end="533"/>
				<clickAnimation start="720" end="812"/>
				<clickAnimation start="939" end="1031"/>
				<clickAnimation start="1203" end="1265"/>
				<clickAnimation start="1491" end="1553"/>
				<clickAnimation start="1566" end="1583"/>
				<clickAnimation start="1620" end="1804"/>
				<clickAnimation start="1920" end="1982"/>
				<clickAnimation start="2025" end="2087"/>
				<clickAnimation start="2130" end="2192"/>
				<clickAnimation start="2265" end="2327"/>
				<clickAnimation start="2397" end="2459"/>
				<clickAnimation start="2508" end="2538"/>
				<clickAnimation start="2610" end="2672"/>
				<clickAnimation start="2712" end="2774"/>
			</clickAnimations>
			<slideTitle>Lễ hội chọi trâu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="3"/>
			<audios id="15" duration=" 100150">
				<media url="a24x15x1.mp3" startMsecs="0" duration="100150" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="424" frameRate="30" totalFrames="3352.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="166" end="228"/>
				<clickAnimation start="1137" end="1154"/>
				<clickAnimation start="1182" end="1244"/>
				<clickAnimation start="1758" end="1775"/>
				<clickAnimation start="1788" end="1973"/>
			</clickAnimations>
			<slideTitle>Lễ hội Rước cây bông</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="3"/>
			<audios id="17" duration=" 111750">
				<media url="a24x17x1.mp3" startMsecs="0" duration="111750" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="324" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Le hoi cuop cay Bong_324_1_69248.flv" PosX="84" PosY="36" Height="426" Width="540" playAfterTime="0" duration="161489" StartTime="0" StopTime="161489" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Video lễ hội cướp cây bông</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="3"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="456" frameRate="30" totalFrames="596.1" advance="never" blockMovement="false" type="quiz" quiz="10508" group="-1" showInTOC="false">
			<questions>
				<question index=" 10544 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="74" url="a24x74x1.mp3"/>
				<audioFeedback id="75" url="a24x75x1.mp3"/>
				<audioFeedback id="76" url="a24x76x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Lễ hội trọi trâu diễn ra khi nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="3"/>
			<audios id="50" duration=" 19870">
				<media url="a24x50x1.mp3" startMsecs="0" duration="19870" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="459" frameRate="30" totalFrames="419.1" advance="never" blockMovement="false" type="quiz" quiz="10508" group="-1" showInTOC="false">
			<questions>
				<question index=" 10556 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Ý nghĩa của lễ hội rước cây bông là gì?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="3"/>
			<audios id="51" duration=" 13970">
				<media url="a24x51x1.mp3" startMsecs="0" duration="13970" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="427" frameRate="30" totalFrames="4439.700000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="28" end="90"/>
				<clickAnimation start="528" end="560"/>
				<clickAnimation start="1077" end="1109"/>
				<clickAnimation start="1134" end="1151"/>
				<clickAnimation start="1212" end="1242"/>
				<clickAnimation start="1326" end="1343"/>
				<clickAnimation start="3600" end="3632"/>
				<clickAnimation start="3870" end="3932"/>
				<clickAnimation start="3981" end="4043"/>
			</clickAnimations>
			<slideTitle>Bánh tẻ tứ yên</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="3"/>
			<audios id="21" duration=" 147990">
				<media url="a24x21x1.mp3" startMsecs="0" duration="88650" startAtMSecs="0"/>
				<media url="a24x21x2.mp3" startMsecs="88650" duration="59120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="437" frameRate="30" totalFrames="2150.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="31" end="63"/>
				<clickAnimation start="468" end="498"/>
				<clickAnimation start="849" end="911"/>
				<clickAnimation start="1359" end="1421"/>
			</clickAnimations>
			<slideTitle>Bánh tẻ Tứ Yên</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="3"/>
			<audios id="38" duration=" 71680">
				<media url="a24x38x1.mp3" startMsecs="0" duration="71680" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="438" frameRate="30" totalFrames="3891.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="31" end="61"/>
				<clickAnimation start="198" end="260"/>
				<clickAnimation start="480" end="542"/>
				<clickAnimation start="738" end="837"/>
				<clickAnimation start="921" end="983"/>
				<clickAnimation start="1617" end="1679"/>
				<clickAnimation start="2310" end="2342"/>
				<clickAnimation start="2439" end="2471"/>
				<clickAnimation start="2631" end="2693"/>
			</clickAnimations>
			<slideTitle>Cá thính</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="3"/>
			<audios id="42" duration=" 129720">
				<media url="a24x42x1.mp3" startMsecs="0" duration="75170" startAtMSecs="0"/>
				<media url="a24x42x2.mp3" startMsecs="75170" duration="22520" startAtMSecs="0"/>
				<media url="a24x42x3.mp3" startMsecs="97690" duration="32030" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="402" frameRate="30" totalFrames="551.7" advance="never" blockMovement="false" type="quiz" quiz="10318" group="-1" showInTOC="false">
			<questions>
				<question index=" 10347 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="77" url="a24x77x1.mp3"/>
				<audioFeedback id="78" url="a24x78x1.mp3"/>
				<audioFeedback id="79" url="a24x79x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="3"/>
			<audios id="25" duration=" 18390">
				<media url="a24x25x1.mp3" startMsecs="0" duration="18390" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="445" frameRate="30" totalFrames="311.09999999999996" advance="never" blockMovement="false" type="quiz" quiz="10318" group="-1" showInTOC="false">
			<questions>
				<question index=" 10453 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="80" url="a24x80x1.mp3"/>
				<audioFeedback id="81" url="a24x81x1.mp3"/>
				<audioFeedback id="82" url="a24x82x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Nét đặc trưng của bánh tẻ Tứ Yên là gì?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="3"/>
			<audios id="44" duration=" 10370">
				<media url="a24x44x1.mp3" startMsecs="0" duration="10370" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="360" frameRate="30" totalFrames="3529.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="772" end="834"/>
				<clickAnimation start="987" end="1049"/>
				<clickAnimation start="1122" end="1184"/>
				<clickAnimation start="1191" end="1253"/>
				<clickAnimation start="1416" end="1478"/>
				<clickAnimation start="1710" end="1772"/>
				<clickAnimation start="1908" end="1970"/>
				<clickAnimation start="2061" end="2123"/>
				<clickAnimation start="2487" end="2549"/>
				<clickAnimation start="2778" end="2840"/>
				<clickAnimation start="2967" end="3029"/>
				<clickAnimation start="3096" end="3158"/>
				<clickAnimation start="3315" end="3377"/>
				<clickAnimation start="3402" end="3464"/>
			</clickAnimations>
			<slideTitle>Khái quát lại quê hương Sông Lô</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="3"/>
			<audios id="27" duration=" 117640">
				<media url="a24x27x1.mp3" startMsecs="0" duration="25450" startAtMSecs="0"/>
				<media url="a24x27x2.mp3" startMsecs="25450" duration="92090" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="465" frameRate="30" totalFrames="977.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="25" end="592"/>
			</clickAnimations>
			<slideTitle>Nguồn tư liệu cho bài giảng</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="3"/>
			<audios id="52" duration=" 32580">
				<media url="a24x52x1.mp3" startMsecs="0" duration="32580" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10161" title="Bài tập tương tác 1" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng bạn, bạn có một kết quả tuyệt vời" failedScoreFeedback="Cảm ơn bạn, kết quả của bạn chưa cao" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10508" title="Bài tập tương tác 2" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng bạn. Kết quả thật tốt" failedScoreFeedback="Rất tiếc. Bạn chưa hoàn thành bài tập này" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10318" title="Bài tập tương tác 3" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng bạn, kết quả của bạn thật tuyệt" failedScoreFeedback="Cảm ơn bạn, kết quả của bạn chưa được như ý" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
